package com.zhn.tongxunlu;

import java.io.Serializable;

import android.graphics.Bitmap;

public class Contact implements Serializable{
	private int id;
	private Bitmap photoId;
	private String name;
	private String address;
	private String email;
	private String phone;
	
	public Contact() {
		super();
	}
	public Contact(int id, Bitmap photoId, String name, String address,
			String email, String phone) {
		super();
		this.id = id;
		this.photoId = photoId;
		this.name = name;
		this.address = address;
		this.email = email;
		this.phone = phone;
	}
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public Bitmap getPhotoId() {
		return photoId;
	}
	public void setPhotoId(Bitmap photoId) {
		this.photoId = photoId;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public String getAddress() {
		return address;
	}
	public void setAddress(String address) {
		this.address = address;
	}
	public String getEmail() {
		return email;
	}
	public void setEmail(String email) {
		this.email = email;
	}
	public String getPhone() {
		return phone;
	}
	public void setPhone(String phone) {
		this.phone = phone;
	}
	@Override
	public String toString() {
		return "Contact [id=" + id + ", photoId=" + photoId + ", name=" + name
				+ ", address=" + address + ", email=" + email + ", phone="
				+ phone + "]";
	}
	
}
